{ config, libs, pkgs, ... }:

{
  imports = [
  ];

  environment.systemPackages = with pkgs; [
    # Outils réseau
    iperf
    iptraf-ng
    nload
    telnet
    vsftpd

    ## Diagnostic
    arp-scan
    wireshark
    whois

    ## Routage
    quagga

    ## Tunnel
    openvpn
    tinc
  ];

  networking.firewall.allowedTCPPorts = [5201]; # iperf
  networking.firewall.allowedUDPPorts = [5201]; # iperf
}
